WordPress is On An Old Version As The New Version Uses Blocks?

This may or may not be true. We get this a lot from new users of WordPress. The first place to check is within the WordPress admin area which will show you what version of WordPress you are actually running. The next thing to do is to check that you do not have the Classic Editor plugin installed. This plugin restores the previous (“classic”) WordPress editor and the “Edit Post” screen. It makes it possible to use plugins that extend that screen, add old-style meta boxes, or otherwise depend on the previous editor. 

Feedback and Knowledge Base